### Hierarchy

- IZeroExImplementation

## Index

### Properties

- client
- getOrderHashHex

## Properties

### client

client: object

- Defined in aqueduct.ts:1661

#### Type declaration

- ##### signOrderHashAsync: function

  - signOrderHashAsync(orderHash: string, maker: string): Promise<IEcSignature>
  - - Defined in aqueduct.ts:1662

    #### Parameters

    - ##### orderHash: string

    - ##### maker: string

    #### Returns Promise<IEcSignature>

### getOrderHashHex

getOrderHashHex: function

- Defined in aqueduct.ts:1664

#### Type declaration

- - (order: IZeroExOrder): string

  - #### Parameters

    - ##### order: IZeroExOrder

    #### Returns string

Generated using TypeDoc